/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

/* post gallery news style */

@font-face {
    font-family: DinLTPro;
    font-style: normal;
    font-weight: normal;
    src: url('assets/css/fonts/DIN_Next_LT_Pro/DINNextLTPro-Regular.otf');
}

.kg-title-news-gallery {
    margin-bottom: -10px;
    text-align:center;
}

.kg-news-gallery {
    margin-bottom: 15px;
    padding-right: 0px !important;
}

.kg-news-image{
    margin-bottom: 20px;
}

.kg-news-title {
    font-size: 18px;
    margin-bottom: 10px;
}

.kg-news-abstract {
    font-size: 15px !important;
    color: #444;
}

.kg-image-title{
    margin-bottom: 10px;
    text-align:center;
    font-size: 18px;
    font-weight: bold;
    color: #444;
}
.kg-image-copyright{
    position: absolute;
    bottom: 0px;
    right: 42px;
    color: #444;
}
.kg-card.kg-image-card{
    padding-bottom: 30px;
    position: relative;
}
/* */

/* post oembed styles */
/* facebook, instagram, etc*/
/*.kg-embed-custom-card {
    height: 70vh !important;
    width: 100% !important;
    display: inline-block;
}*/
.kg-embed-custom-card iframe{
    width: 100% !important;
}
/* */

figure.kg-card.kg-embed-card>iframe {
    min-height: 200px;
    display: inline-block;
}
/* youtube */
.kg-embed-card iframe[width="356"]{
    height: 78vh;
    width: 100% !important;
    max-height: 400px;
    display: inline-block;
}
.kg-embed-card iframe[width="560"]{
    height: 78vh;
    width: 100% !important;
    max-height: 400px;
    display: inline-block;
}
/* dailymotion */
.kg-embed-card iframe[width="1280"]{
    height: 78vh;
    width: 100% !important;
    max-height: 400px;
    display: inline-block;
}
/* vimeo */
.kg-embed-card iframe[width="854"]{
    height: 78vh;
    width: 100% !important;
    max-height: 400px;
    display: inline-block;
}

/* facebook */
.kg-embed-facebook-card iframe{
    height: 78vh;
    width: 100% !important;
    max-height: 400px;
    display: inline-block;
}
/* */


/* mpx & ads */
/*
 Resolutions ads 
 <576px	
 >=576px	
 >=768px	
 >=992px
 >=1200px
*/
@media only screen and (min-width: 2100px) {
    .component-ads{
        flex: 0 0 27.6833%;
        max-width: 33.666667%;
    }
}
@media only screen and (min-width: 1200px) {
    .component-ads{
        flex: 0 0 73.6833%;
        max-width: 75.666667%;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
    .component-ads{
        flex: 0 0 90.066667%;
        max-width: 95.666667%;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    .component-ads{
        flex: 0 0 51%;
        max-width: 56%;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px){
    .component-ads{
        flex: 0 0 70.4%;
        max-width: 73%;
    }
}
@media only screen and (max-width: 576px){
    .component-ads{
        flex: 0 0 88.666667%;
        max-width: 68.666667%;
    }
}

@media only screen and (max-width: 376px){
    .component-ads{
        flex: 0 0 116.666667%;
        max-width: 121.666667%;
    }
}
/*End mpx & ads*/

@media only screen and (max-width: 767px){
    .owl-carousel.owl-drag .owl-item {
        -webkit-user-select: none;
        user-select: none;
        background: #F8F9FA!important;
    }
    #content p.text-abstract {
        line-height: 1!important;
    }
    #content p {
        line-height: 1.4!important;
    }
    .kg-card.kg-embed-card>iframe[width="612"]{
        height: 330px;
    }
}
@media only screen and (max-width: 523px){
    .kg-card.kg-embed-card>iframe[width="612"]{
        height: 310px;
    }
}
@media only screen and (max-width: 492px){
    .kg-card.kg-embed-card>iframe[width="612"]{
        height: 295px;
    }
}
@media only screen and (max-width: 459px){
    .kg-card.kg-embed-card>iframe[width="612"]{
        height: 275px;
    }
}
@media only screen and (max-width: 404px){
    .kg-card.kg-embed-card>iframe[width="612"]{
        height: 245px;
    }
}
@media only screen and (max-width: 380px){
    .kg-card.kg-embed-card>iframe[width="612"]{
        height: 200px;
    }
}
/* */

/* instagram */
@media only screen and (max-width: 768px){
    /* For desktop: */
    /*.kg-embed-instagram-card{
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 740px !important;
    }
    figure.kg-card.kg-embed-card>iframe.instagram-media{
        margin:auto !important;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 740px !important;
    }
    figure.kg-card.kg-embed-card>iframe.instagram-media {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }*/
    .kg-embed-instagram-card iframe  {
        width: 100% !important;
        display: inline-block;
        height: 125vh !important;
    }
}
.kg-embed-instagram-card iframe {
    width: 100% !important;
    display: inline-block;
    height: 160vh;
}
.section-bar {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    background-color: #010003;
    color: #fff;
    font-family: open sans, segoe ui, Tahoma, Geneva, Verdana, sans-serif;
    font-size: x-large;
    z-index: 10000;
  }
  .content-bar {
      margin: 0 auto;
      max-width: 1250px;
      vertical-align: middle;
      display: flex;
      flex-direction: row;
      justify-content: space-around;
      align-items: center;
  }
  .content-bar-logo {
      width: fit-content;
      display: inline-block;
      border: 0 solid red;
      width: 100px;
      height: 40px;
      position: relative;
  }
  .text-sm-bar{
      font-family: 'DinLTPro', sans-serif;
      font-size: 15px;
      font-weight: bold;
  }

  #gotoTop{
      z-index: 100000 !important;
  }

  owl-stage .owl-stage{
    padding-left: 0px !important;
  }

  .gam-ad-hz-bg {
    background-color: #eff2f5;
  }

  .centered-gam{
    margin-left: 0px !important;
}